body{
    margin: 0;

    font-family: 'Verdana', sans-serif;
    font-size: 18px;
    color: #fff;


    background-color: #1a130b;
    background-size: cover ;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("img/bg.jpg");
}

*,
*:before,
*:after{
    box-sizing: border-box;

}


a{
    color: #fff;
    text-decoration: none;
}
/*Container
===========================================*/

.container{
    width: 100%;
    max-width: 1061px;
    margin: 0 auto;
}

/*Header
===========================================*/

.header{
    width: 100%;
    height: 50px;

    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*z-index: 1000;*/
}

.header__inner{
    display: flex;
    justify-content: space-between;
    padding: 45px 0;
}

/*Logo
===========================================*/
.header__name{
    text-transform: uppercase;
    font-weight: 700;
}
.left{
    display: flex;
    justify-content: flex-start;
    fill: white;
}

.left:hover{
    color: #f26522;
    fill: #f26522;
}

.logo{
    display: flex;
    align-items: center ;
    margin-right: 15px;
}

.milan{
    font-size: 23px;
}

.holidays{
    font-size: 14px;
}

/*Contacts
===========================================*/
.header__contacts{
    display: flex;
    flex-direction: column ;
}

.phone{
    display: flex;
    justify-content: flex-end;
}

/*Content
===========================================*/

.content{
    padding-top: 80px;
    display: flex;
    margin: 15px 0;
    flex-wrap: wrap;
}

.content__item{
    width: 33.3333%;
    text-align: center;
}

.content__title{
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
}

.content__title:hover{
    color: #f26522;
}

img{
    box-shadow: 0 -2px 0 white, 0 10px 7px black;

    border-style: none solid;
    border-image:
            linear-gradient(
                    to bottom,
                    white,
                    rgba(0, 0, 0, 0)
            ) 1 100%;
}

.title {
    text-align: center;
    margin-top: 10px ;
    margin-bottom: 40px;
    font-weight: 400;
}

.l{
    text-align: right;

}

.r{
    text-align: left;
}

.block {
    height: 65px;
    width: 307px;
    margin: 0 auto;

    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 400;
    background-color: #f26522;
}


.left2{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.from{
    font-size: 10px;
}

.price{
    font-size: 20px;
}

.view{
    display: flex;
    align-items: center;
    font-size: 14px;
}



/*Footer
===========================================*/

.footer__inner {
    margin-bottom: 22px;

    display: flex;
    justify-content: center;
    font-size: 12px;
}